<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/client-combined-3.141.59.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/client-combined-3.141.59-sources.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/libs/byte-buddy-1.8.15.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/libs/commons-exec-1.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/libs/guava-25.0-jre.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/libs/okhttp-3.11.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-3.141.59/libs/okio-1.14.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/client-combined-4.0.0-alpha-1.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/client-combined-4.0.0-alpha-1-sources.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/byte-buddy-1.9.12.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/commons-exec-1.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/failureaccess-1.0.1.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/guava-27.1-jre.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/listenablefuture-1.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/okhttp-3.14.0.jar"/>
	<classpathentry kind="lib" path="C:/Users/srilekha.shivadevuni/OneDrive - Accenture/Selenium/selenium project/selenium-java-4.0.0-alpha-1/libs/okio-1.17.3.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
